section.prod-solutions-wrapp,
section.our-technology {
	padding-top: 145px;
    max-width: 1350px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	flex-direction: column;
	width: 100%;
}

.prod-solutions-title,
.prod-solutions-btn,
.our-technology-title,
.our-technology-btn {
    align-self: center;
}

.prod-solutions-title,
.our-technology-title {
    font-size: 36px;
    margin-bottom: 40px;
}

.prod-solutions-btn,
.our-technology-btn {
    font-size: 16px;
	color: #ce2828;
	text-decoration: none;
	background: #ffffff;
	border: 1px solid #ce2828;
	align-self: center;
    padding: 12px 40px;
	border-radius: 30px;
	transition: background .5s ease;
}

.prod-solutions-btn:hover,
.prod-solutions-btn:focus,
.prod-solutions-btn:active,
.our-technology-btn:hover,
.our-technology-btn:focus,
.our-technology-btn:active {
    color: #fff;
    background: #ce2828;
}

.prod-solutions-list,
.our-technology-list {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

.prod-solutions-item,
.our-technology-item {
	display: flex;
	flex-direction: column;
	align-items: center;
    justify-content: space-between;
    height: 140px;
}

.prod-solutions-item {
    max-width: 400px;
	width: 100%;
}

.our-technology-list {
	width: 80%;
	align-self: center;
}

.prod-solutions-item-text,
.our-technology-item-text {
    width: 70%;
	text-align: center;
}

.our-technology-description {
	text-align: center;
	margin-top: 40px;
	font-size: 18px;
	color: #434343;
}

section.why-wrapper {
    width: 100%;
    padding-top: 60px;
    padding-bottom: 60px;
    margin-top: 60px;
    background: #b12c2c;
    color: #fff;
}

.why-wrapper-content {
    max-width: 1350px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	flex-direction: column;
	width: 100%;
}

.why-block-title {
	text-align: center;
	font-size: 34px;
}

.why-block-content {
	margin-top: 45px;
	font-size: 18px;
}

.why-block-content p {
	margin-bottom: 40px;
}

.why-block-content p:first-child {
	margin-bottom: 10px;
}

.why-block-content .highlight-text {
    display: block;
	font-weight: 800;
	line-height: 2;
}

.why-block-content ul {
    list-style: inside;
}

.why-block-content ul li {
    line-height: 1.5;
	list-style-type: disc;
}

.why-block-content .apply-btn {
    display: inline-block;
    margin-top: 20px;
    font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	background: #b12c2c;
	border: 1px solid #ffffff;
	padding: 12px 40px;
	border-radius: 30px;
	transition: background .5s ease;
}

.careers-wrapp {
    height: 300px;
    background-image: url(../assets/images/home/career-bg.png);
    opacity: .6;
}

.careers-content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
}

.careers-content h3 {
    font-size: 36px;
}

.careers-content p {
    font-size: 22px;
    color: #434343;
    margin-top: 30px;
}

.partners-block {
    background: #f5f8fd;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding-top: 100px;
    padding-bottom: 80px;
}

.partners-block h3 {
    font-size: 35px;
}

.partners-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1100px;
    width: 100%;
    margin-top: 30px;
}

@media screen and (max-width: 1500px) {
    section.prod-solutions-wrapp,
    section.our-technology,
    div.why-wrapper-content {
        max-width: 1150px;
    }
}

@media screen and (max-width: 1200px) {
    section.prod-solutions-wrapp,
    section.our-technology {
        padding-top: 100px;
    }


    section.prod-solutions-wrapp,
    section.our-technology,
    div.why-wrapper-content,
    .partners-list {
        max-width: 940px!important;
    }
}

@media screen and (max-width: 992px) {
    section.prod-solutions-wrapp,
    section.our-technology {
        padding-top: 60px;
    }

    section.prod-solutions-wrapp,
    section.our-technology,
    div.why-wrapper-content,
    .partners-list {
        max-width: 650px!important;
    }

    .careers-content p {
        text-align: center;
        max-width: 500px;
    }

    .partner-item img {
        width: 100px;
    }

}


/* HOME MOBILE STYLES OPEN */
@media screen and (max-width: 768px) {
    .our-technology-list,
    .partners-list,
    .prod-solutions-list {
        flex-direction: column;
    }

    section.prod-solutions-wrapp,
    section.our-technology {
        padding-top: 35px;
    }

    .prod-solutions-title,
    .our-technology-title {
        text-align: center;
    }

    .prod-solutions-title,
    .our-technology-title {
        margin-bottom: 20px;
    }

    .prod-solutions-item-text,
    .our-technology-item-text {
        font-size: 22px;
    }

    .prod-solutions-item,
    .our-technology-item {
        height: 120px;
        margin-bottom: 40px;
    }

    .our-technology-item {
        height: 140px;
    }

    section.why-wrapper {
        padding-top: 30px;
        padding-bottom: 30px;
        margin-top: 0px;
    }

    div.why-wrapper-content {
        max-width: 280px!important;
    }

    .why-block-content .apply-btn {
        margin-left: auto;
        margin-right: auto;
        display: block;
        width: 100px;
    }

    .careers-content p {
        text-align: center;
    }

    .partners-block {
        padding-top: 40px;
        padding-bottom: 20px;
    }

    .partners-block h3 {
        text-align: center;
    }

    .partner-item {
        margin-bottom: 40px;
    }
}
/* HOME MOBILE STYLE CLOSE */

